Subject: Re: bug#43882: 27.1; Gnus sometimes crashes emacs 27.1 during nnir search

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 02 May 2022 10:31:01 +0200

Mikael Svahnberg <[email-masked]> writes:

> I'm not sure. I still use 27.1.50 (but have since upgraded the OS into
> the 21st century). It was one of those bugs that you quickly learnt to
> find other ways of working to avoid triggering it. Maybe I see some
> traces of it still, but I've become faster to abort and retry if I
> suspect that it might get out of hand.

OK, closing this bug report, then.  If you see the problem again, please
open a new bug report (but consider upgrading to Emacs 28.1 first).